Subject: Ticket Assigned - FYI : Order no. 9513398740
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Nov 2021 16:23:31 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  FYI : Order no. 9513398740 Good Day!

Today evening I collected my order but its really not good because the item
I received is wrong different.

Attached herewith is the pictures for your reference.

“The black color I received the item”

“My item should be dress beige color”

Note. Not satisfied your services its just 1 item still not perfect

Sustainable Plain A-Line Midi ...   of your order 9513398740 are ready for
pick up at Centrepoint  Al Ghurair Centre. Please bring your govt. issued
ID & this SMS.

Regards,

Sherlou
Mobile no. 0557753367

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3398233